@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Orbitron:wght@400..900&family=Noto+Sans+KR:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

ol,
ul,
li {
  list-style: none;
}

a {
  text-decoration: none;
}

/* 전체 FRAME */
.container {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

/* 왼쪽 로그인 Section */
.leftSec {
  position: relative;
  float: left;
  width: 23%;
  height: 100%;
}

.logoSec {
  display: flex;
  flex-direction: column;
  margin-top: 30px;
  margin-left: 30px;
}

.mainLogo {
  width: 300px;
  margin-bottom: 20px;
}

.mainLogo img {
  width: 100%;
}

.iconLogo {
  width: 200px;
}

.iconLogo img {
  width: 100%;
}

.loginSec {
  position: absolute;
  width: 80%;
  top: 55%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.loginSec .inputSec {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
}

.loginSec .inputSec .tqmsTitle {
  font-family: "Orbitron", sans-serif;
  margin-bottom: 20px;
  font-size: 28px;
  letter-spacing: 2.2px;
  color: #454545;
}

input[type="text"],
input[type="password"] {
  width: 100%;
  height: 35px;
  padding-left: 10px;
  margin-bottom: 10px;
  border: 1px solid #000;
}

.loginBtn {
  width: 100%;
  height: 39px;
  color: #fff;
  background-color: #000;
  border: none;
  margin-bottom: 10px;
  font-family: "Roboto", sans-serif;
  font-size: 14.5px;
  letter-spacing: 1.2px;
  cursor: pointer;
  transition: .3s;
}

.loginBtn:hover {
  background-color: #444;
}

.saveID {
  margin-bottom: 20px;
  font-size: 14px;
}

.saveID input {
  margin-right: 5px;
}

.pWrap p {
  font-size: 14px;
  font-family: "Noto Sans KR", sans-serif;
}

.pWrap p:nth-of-type(2) {
  margin-top: 20px;
  margin-bottom: 20px;
}

.pWrap p:last-child {
  font-size: 13px;
}

/* 오른쪽 배경화면 Section */
.rightSec {
  position: relative;
  width: 77%;
  height: 100%;
  float: right;
}

.rightSec .panel {
  width: 100%;
  height: 100%;
}

.rightSec .panel img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.rightSec p {
  position: absolute;
  color: #fff;
  width: 100%;
  text-align: center;
  left: 50%;
  top: 20%;
  transform: translateX(-50%);
  letter-spacing: 2px;
  font-size: 23px;
  font-family: "Roboto", sans-serif;
  font-weight: 600;
}

@media screen and (max-width: 1500px) {
  .leftSec {
    width: 30%;
  }

  .rightSec {
    width: 70%;
  }
}

@media screen and (max-width: 1200px) {
  .leftSec {
    width: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
    background-color: rgb(255, 255, 255, 0.85);
  }

  .rightSec {
    width: 100%;
  }

  .rightSec p {
    display: none;
  }
}

@media screen and (max-width: 900px) {
  .leftSec {
    width: 100%;
  }

  .logoSec {
    margin-top: 15px;
    margin-left: 15px;
  }

  .mainLogo {
    width: 270px;
    margin-bottom: 15px;
  }

  .iconLogo {
    width: 150px;
  }

  .loginSec .inputSec .tqmsTitle {
    font-size: 25px;
  }
}